Delete Transformations
Hand off to an LLM
Deletes transformations by specifying pipeline ID, list of reference IDs, or list of transformation IDs. Will delete intersection of all params specified.
Authorization
API Key x-api-key<token>
Authenticate using API Key in request header
In: header
Query Parameters
pipelineID?string
The unique ID for a given pipeline. Will filter to just the transformations processed by the given pipeline. If left out, will query over ALL transformations for your account.
referenceIDs?array<>
Array with the reference IDs of the transformed data points. Formatted as a CSV array.
Items
1 <= itemstransformationIDs?array<>
Array with the transform IDs of the transformed data points. Formatted as a CSV array.
Items
1 <= itemsResponse Body
application/json
curl -X DELETE "https://api.bem.ai/v1-beta/transformations"{
"deleteCount": 0
}See also
- Function types overview — the V3 successor to transformations
- V3 migration — what changed in V3